body {
	width:				px;
	margin:			10px auto;
	background: 		 30714B ;<!--#4f816c-->
	padding:			25px;
	border-collapse: separate;
	border-spacing:	25px; 
	font-family:		Times, serif;
	font-size:			100%;

}

h1 {
	margin:				0;
	padding:			0 0 25px 0;
	font-size:			2em;
	font-weight:		bold;
}

h2 {
	clear:				both;
	padding:			1pt 0;
	border-style:		solid;
	border-color:		 #30714B ;
	border-width:		1pt 0;
	font-size:			1.2em;
	font-weight:		bold;
}

h3 {
	padding:			0;
	font-size:			1em;
	font-weight:		bold;
}

h6 {
	margin:				0 0 -1em 0;
	
	font-size:			1em;
	font-weight:		normal;
}

p {
	text-align:			justify;
}

a {
	color:			 #2c6845 ;
}

a:link, a:visited {
	text-decoration:	none;
}

a:hover, a:active {
	text-decoration:	underline;
}

ul {
	padding-left:		25px;
	font-size:			.95em;
	list-style-type:	square;
}

ul.inline {
	margin:				0;
	font-size:			1em;
}


table {
	border-collapse:	collapse;
}

table th, table td {
	padding-right:		1em;
	text-align:			left;
	vertical-align:		top;
	font-weight:		normal;
}

table.bold th {
	font-weight:		bold;
}

div.small {
	font-size:			.95em;
	text-align:			justify;
}

img.float {
	float:				right;
	margin-left:		10px;
}
#menu a {
	border:				1pt solid  #30714B ;
	padding:			1pt 5pt;
	font-weight:		bold;
	text-decoration:	none;
}

#menu a:link, #menu a:visited {
	background-color:	#FFFFFF;
	color:				 #30714B ;
}

#menu a:hover, #menu a:active {
	background-color:	 #30714B ;
	color:				#FFFFFF;
}
#wrapper {
	width: 978px;
	position: relative;
	background: #FFF;
	padding:  25px;
	margin: 0 auto 0 auto;
	border: solid 1px #30714B;
}
	padding-top:		10px;
	text-align:			right;
}


